/*<meta />*/

@import url('../../MT_Design/Stylesheets/MT_Style.css');

@import url('../../MT_Design/Stylesheets/MT_Online_Help.css');

/* Nur fürs Einrichten der Zubehörübersicht 
img.thumbnail
{

	mc-thumbnail-max-height: 30%;
}
img.Vertical_Arrows
{
	width: 50%;
}

table.Accessories td
{
	border: 1px;
	border-style: solid;
}

/**/

img.image_jhc_4mz_p2
{
	margin-left: 25%;
	width: 50%;
}

/* Tablet und Mobile Version bleibt auf Standard */

img.image_zjg_pfx_vh
{
	width: 50%;
}

/*----------------------- */

img.image_qpr_mv3_5x,
img.image_qwq_kyl_1yb,
img.image_kpn_jbn_1yb,
img.image_njn_rxm_1yb,
img.image_hnm_s2n_ngc,
img.image_tb4_3bs_ngc,
img.image_i5q_njs_ngc,
img.image_eq1_rhz_ngc,
img.image_zps_zc5_1yb,
img.image_e4w_g45_1yb,
img.image_wnv_bnz_dgc,
img.image_lnz_ty1_4gc,
img.image_qq3_lmz_dgc,
img.image_xhg_zwv_4gc,
img.image_ppg_32w_4gc,
img.image_mrv_435_1yb,
img.image_hgb_pcv_1yb,
img.image_mbr_sdv_1yb,
img.image_y3m_q35_1yb,
img.image_nqg_vfv_1yb,
img.image_jzj_ny5_1yb,
img.image_g13_syz_dgc,
img.image_lbg_521_2gc,
img.image_izl_hxw_4gc,
img.image_lcy_pbx_4gc
{
	width: 40%;
}

img.image_jj5_35c_wcb
{
	width: 60%;
}

@media only screen and (max-width: 1279px)
{
	img.image_jhc_4mz_p2
	{
		margin-left: 20%;
		width: 60%;
	}

	img.image_qpr_mv3_5x,
	img.image_qwq_kyl_1yb,
	img.image_kpn_jbn_1yb,
	img.image_njn_rxm_1yb,
	img.image_hnm_s2n_ngc,
	img.image_tb4_3bs_ngc,
	img.image_i5q_njs_ngc,
	img.image_eq1_rhz_ngc,
	img.image_zps_zc5_1yb,
	img.image_e4w_g45_1yb,
	img.image_wnv_bnz_dgc,
	img.image_lnz_ty1_4gc,
	img.image_qq3_lmz_dgc,
	img.image_xhg_zwv_4gc,
	img.image_ppg_32w_4gc,
	img.image_mrv_435_1yb,
	img.image_hgb_pcv_1yb,
	img.image_mbr_sdv_1yb,
	img.image_y3m_q35_1yb,
	img.image_nqg_vfv_1yb,
	img.image_jzj_ny5_1yb,
	img.image_g13_syz_dgc,
	img.image_lbg_521_2gc,
	img.image_izl_hxw_4gc,
	img.image_lcy_pbx_4gc
	{
		width: 50%;
	}

	img.image_jj5_35c_wcb
	{
		width: 70%;
	}
}

@media only screen and (max-width: 767px)
{
	img.image_jhc_4mz_p2
	{
		margin-left: 0%;
		width: 100%;
	}

	img.image_qpr_mv3_5x,
	img.image_qwq_kyl_1yb,
	img.image_kpn_jbn_1yb,
	img.image_njn_rxm_1yb,
	img.image_hnm_s2n_ngc,
	img.image_tb4_3bs_ngc,
	img.image_i5q_njs_ngc,
	img.image_eq1_rhz_ngc,
	img.image_zps_zc5_1yb,
	img.image_e4w_g45_1yb,
	img.image_wnv_bnz_dgc,
	img.image_lnz_ty1_4gc,
	img.image_qq3_lmz_dgc,
	img.image_xhg_zwv_4gc,
	img.image_ppg_32w_4gc,
	img.image_mrv_435_1yb,
	img.image_hgb_pcv_1yb,
	img.image_mbr_sdv_1yb,
	img.image_y3m_q35_1yb,
	img.image_nqg_vfv_1yb,
	img.image_jzj_ny5_1yb,
	img.image_g13_syz_dgc,
	img.image_lbg_521_2gc,
	img.image_izl_hxw_4gc,
	img.image_lcy_pbx_4gc
	{
		width: 100%;
	}

	img.image_jj5_35c_wcb
	{
		width: 100%;
	}
}

